@charset "utf-8";
/*
############################################################
add
############################################################
*/

body {
    background-color: #edf8fd;
}
@media screen and (max-width: 680px) {
body {
	background-color: #ffffff;
}
}
#contents section {
    margin: 0 auto;
    background-color: #fff;
}
#contents {
    background-color: inherit;
    background-color: #fff;
}
#kairanban p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}
#function p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}
#young p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}	
.container {
    width: 90%;
    margin: 0 auto;
}
#carer p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
#street p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
#childbirth p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
.mokujiwrap {
    width: 100%;
    padding: 20px;
    max-width: 700px;
    border: 15px solid #94c7f9;
    margin-top: 0px;
    background-color: #f9f9f9;
}
#contents #mokuji h2 {
    border-top: none;
    text-align: center;
    border: none;
    padding: 10px 0 10px;
}	
.contents {
   display: flex;
   flex-wrap: wrap;
	margin: 0px 10px 30px;
}
.item1 {
   width: 60%;
}
.item2 {
   width: 40%;
}
#contents h2 {
    margin: 0 0 30px;
    padding: 50px 0;
    border-top: none;
    border-bottom: none;
    background-color: #3f6797;
    color: #fff;
    text-align: center;
}
#contents #mokuji h2 {
    border-top: none;
    text-align: center;
    border: none;
    padding: 10px 0 10px;
    background-color: #f9f9f9;
    color: #000;
}
#recommend.contact2 h2 {
    text-align: center;
    font-size: 3em;
    line-height: 1.5;
    padding: 20px 10px;
    background-color: #fff;
    color: #000;
}
.Text-Span:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -14px;
    width: 0%;
    height: 10px;
    background: #1e9cbc;
    z-index: -1;
    transition: all 0.8s;
}
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 540px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #339bff;
	color: #3f6797;
	line-height: 1.3em;
	transition: 0.5s;
	font-size: 1.7em;
	margin-top: 20px;
}
a.btn_01:hover {
	color: #fff;
	background: #339bff;
}
a.btn_02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 540px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #339bff;
	color: #3f6797;
	line-height: 1.3em;
	transition: 0.5s;
	font-size: 1.7em;
}
a.btn_02:hover {
	color: #fff;
	background: #339bff;
}	
.dounyu {
text-align: center;
}	
@media screen and (max-width: 680px) {
.contents {
   display:block;
}
.item1 {
   width: 100%;
}
.item2 {
   width: 100%;
}	
}
#recommend.contact h3 {
	border: none !important;
	font-size: calc(1rem + .6vw);
	margin: 15px;
	border-left: 6px solid #333;
	padding-left: 0.75em;
}
#main_visual {
	height: inherit;
	margin-top: 50px !important;
}

@media screen and (max-width: 680px) {
#contents h2 {
    margin: 0 0 30px;
    border-top: none;
    border-bottom: none;
    background-color: #3f6797;
    color: #fff;
    text-align: center;
    padding: 20px;
}
}
@media screen and (max-width: 680px) {
#recommend.contact h2 {
    line-height: 1.2;
    text-align: left;
    padding: 20px;
}
}	
@media screen and (max-width: 680px) {	
a.btn_01 {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    margin: auto;
    padding: 1rem;
    font-weight: bold;
    border: 2px solid #339bff;
    color: #3f6797;
    line-height: 1.3em;
    transition: 0.5s;
    font-size: 1.7em;
    margin-top: 20px;
    max-width: 100%;
	border-radius: 10px;
}
}
@media screen and (max-width: 680px) {	
a.btn_02 {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    margin: auto;
    padding: 1rem;
    font-weight: bold;
    border: 2px solid #339bff;
    color: #3f6797;
    line-height: 1.3em;
    transition: 0.5s;
    font-size: 1.7em;
    margin-top: 20px;
    max-width: 100%;
	border-radius: 10px;
}
}	
@media screen and (max-width: 680px) {
#contents .inner {
    padding: 0 20px;
}
}
@media screen and (max-width: 680px) {	
#recommend.contact h2 {
    text-align: center;
    font-size: 3em;
    line-height: 1.5;
    padding: 20px;
}
}
@media screen and (max-width: 680px) {		
ol.fukudashinumber li {
    position: relative;
    line-height: 40px;
    margin: 0 0 20px 30px;
    padding-left: 30px;
}
}
.downarrow::before {
    border: solid #ed994f;
    border-width: 0 0 3px 3px;
    content: "";
    display: inline-block;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    transform: rotate(-45deg);
    width: 40px;
    height: 40px;
}
#recommend.contact .inner {
margin: 0 auto;
}
.scrolltothetop p a {
    display: block;
    line-height: 1.3;
    padding: 10px !important;
    color: #06c;
    text-align: center;
	border-style: double;
}
figure.catchicon2 img {
    width: auto;
    max-width: 100%;
 	margin-bottom: 50px;
}	
/*
*
*
  header___BEGIN 
*
*
*/
header {
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  z-index: 16;
  position: relative;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
}
header img.sitelogo {
  z-index: 16;
  position: relative;
  margin: 0 8px 0 0;
  width: 200px;
  height: auto;
}
header h2.logo {
  padding: 0;
  position: fixed;
  z-index: 11;
  text-align: left;
}
@media screen and (max-width: 680px) {
  header h2.logo {
    z-index: 10;
  }
}
header h2.logo a {
  display: inline-block;
  font-size: 24px;
  text-decoration: none;
  vertical-align: top;
  padding: 12px 0 0 20px;
  color: #333333;
}
header h2.logo img {
  width: 100%;
  vertical-align: top;
  max-width: 220px;
}
/*

*/
header .hamburger-menu .menu-btn {
  position: fixed;
  top: 8px;
  right: 8px;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #ff751a;
}
@media screen and (min-width: 681px) {
  header .hamburger-menu .menu-btn {
    display: none;
  }
}
header .hamburger-menu .menu-btn span, header .hamburger-menu .menu-btn span:before, header .hamburger-menu .menu-btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
}
header .hamburger-menu .menu-btn span:before {
  bottom: 8px;
}
header .hamburger-menu .menu-btn span:after {
  top: 8px;
}
@media screen and (min-width: 681px) {
  header .hamburger-menu {
    display: none;
  }
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
}
.hamburger-menu .menu-content {
  width: 85%;
  min-width: 300px;
  height: 100%;
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 20;
  background-color: #ffffff;
  transition: all 0.5s;
}
.hamburger-menu .menu-content ul {
  padding: 70px 10px 0 20px;
}
.hamburger-menu .menu-content ul li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.hamburger-menu .menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  text-decoration: none;
  padding: 15px 15px 15px 10px;
  position: relative;
}
.hamburger-menu .menu-content ul li a:hover {
  background-color: rgba(255, 255, 255, .2);
}
@media screen and (max-width: 680px) {
  .hamburger-menu .menu-content ul li a {
    color: #ffffff;
  }
}
.hamburger-menu .menu-content ul li a::before {
  content: "";

  width: 7px;
  height: 7px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
  position: absolute;
  right: 11px;
  top: 16px;
}
.hamburger-menu #menu-btn-check:checked ~ .menu-content {
  right: 0;
}
.hamburger-menu #menu-btn-check {
  display: none;
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content {
    width: 100%;
    right: 0;
    height: inherit;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul {
    padding: inherit;
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
    height: 50px;
    align-items: center;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li {
    border-bottom: none;
    border-left: 1px solid rgba(255, 255, 255, .5);
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li a {
    padding: 15px 20px 15px 20px;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li a::before {
    display: none;
  }
}
@media screen and (max-width: 680px) {
  .hamburger-menu .menu-content {
    /*background-color: #4e4e4e;*/
    background-color: #20303c;
  }
}
/*

*/
header .header_set {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width: 680px) {
  header .header_set {
    display: none;
  }
}
header .header_set .recommend {}
header .header_set .recommend a.recommend {
  background-color: #da762b;
  color: #ffffff;
  padding: 10px 15px;
  display: inline-block;
  font-size: 17px;
}
header .header_set .recommend a.recommend:hover {
  opacity: .8;
}
header .header_set .recommend .message {
  display: block;
  font-size: 15px;
  color: #4f4f4f;
  padding-top: 3px;
}
@media (min-width: 681px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
header .header_set .recommend .message {
  /*display: none;*/
}
header .header_set .tel {
  display: none;
  padding-top: 3px;
  font-size: 15px;
}
/*
*
*
  header___END
*
*
*/

/*
*
*
  footer___BEGIN
*
*
*/
#footer {
  background-color: #f5f5f5;
  height: 200px;
  position: relative;
  z-index: 1;
}
#footer .footerarea {
  padding: 10px 20px;
}
#footer .logo {
  margin-bottom: 5px;
}
#footer .logo figure a:hover {
  opacity: .7;
}
#footer .logo figure {
  text-align: right;
}
@media screen and (max-width: 680px) {
  #footer .logo figure {
    text-align: center;
  }
}
#footer .logo figure img {
  width: 240px;
  height: 60px;
}
#footer .copyright {
  text-align: right;
}
@media screen and (max-width: 680px) {
  #footer .copyright {
    text-align: center;
  }
}
#footer .copyright p {
  margin: 0;
  font-size: 1em;
  color: #8e8e8e;
  line-height: 1.3;
  padding: 0 15px;
}
#footer .copyright p small {
  font-size: .8em;
  opacity: .8;
  line-height: 1.3;
  display: inline-block;
}
#footer .copyright p em {
  font-style: normal;
  display: inline-block;
}
.scrolltothetop p {
  margin: 0;
  text-align: right;
  padding: 0 20px 10px;
}
.scrolltothetop p a {
  display: block;
  line-height: 1.3;
  padding: 10px 0;
  color: #06c;
}
/*
*
*
  footer___END
*
*
*/




